[OFF-TOPIC SCENE] Comentarios, preguntas, rumores, chorradas, lamentos y cualquier cosa

151, 52, 53, 54, 55
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
@jotax

Entendido, gracias por todas las aclaraciones.

[oki]
Modoru, para hacer downgrade a la Vita https://github.com/TheOfficialFloW/modoru
andykun
Habitual
39 mensajes
desde jul 2017
en Peru
Modoru ya fue lanzado, por fin varios que tenemos 3.67 y 68 podemos hacer downgrade, aunque yo por no saber que hacer despues de estar en 3.65 no lo he intentado, para instalar enso la vita tiene que estar activada?
@andykun a 3.65 pone que no se puede habria que downgradear a 3.60 y luego actualizar a 3.65, pero da igual, en 3.60 se puede hacer lo mismo y sin activar nada.

edito: habia leido mal el faq, si que se puede directa a 3.65
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
acabo de ver el downgrade y veo que tb vale para 3.70 a 3.60
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
Bien comienzan a liberar nuevas cosas y lo mejor que en su readme dice que cuando lancen el nuevo hack para 3.69-3.70 también se podrá utilizar modoru.

Cómo les comente hace poco compre una vita fat 3.69 y ya la actualize al firmware 3.70 ahora a esperar el hack para esta versión y luego aplicare modoru para tener enso.
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
Snowbro escribió:Bien comienzan a liberar nuevas cosas y lo mejor que en su readme dice que cuando lancen el nuevo hack para 3.69-3.70 también se podrá utilizar modoru.

Cómo les comente hace poco compre una vita fat 3.69 y ya la actualize al firmware 3.70 ahora a esperar el hack para esta versión y luego aplicare modoru para tener enso.

si, la foto esta nos dice que ya está casi
Imagen
Snowbro
MegaAdicto!!!
2.198 mensajes
desde dic 2010
en All dimension's
@jotax

Así es, solo un detalle al que prestar atención por qué leí que algunos querían comprar la slim ahora que van a costar más baratas con el hack para 3.69-3.70.

El detalle está en que existen PS vitas Slim de las últimas en fabricarse que traen valga la redundancia de fabrica firmware superior a 3.65, con lo cual no se podrán downgradear a este firmware o inferior con lo cual no se podrá instalar Enso.

Yo como compré una fat el fin de semana no me preocupo por eso pero para los que compren una Slim nueva es un detalle a considerar.
Gromber
MegaAdicto!!!
22.369 mensajes
desde feb 2006
Editado 5 veces. Última: 14/02/2019 - 02:01:12 por Gromber.
merece la pena el enso? no me cuesta nada dar al q-encore y me pille una tarjeta oficial para desbloquearla y usar el sd2vita con el autoplugin.

quizas para olvidarme de la tarjeta oficial supongo, sin desbloquear memoria interna de una fat, si lo se me espero un poco más y me hubiera ahorrado una tarjeta sin riesgos XD

seguramente lo pruebe por curiosidad.
pues sigue con el mismo problema que por el que preferia H-Encore... con Enso me reconstruye la base de datos cada vez que cambio la SD de la SD2Vita por otra, eso es un coñazo, porque yo usaba una SD solo para roms de emuladores, con H-Encore se quedaban las burbujas, y bastaba con cambiar de SD cada vez que la Vita estaba apagada.

alguien sabe algun metodo para que no reconstruya la base de datos cada vez que se cambia la tarjeta en Enso?

edito: me vuelvo a 3.68 H-Encore, prefiero dar dos clicks cada vez que la enciendo y poder intercambiar de tarjetas sin que me reconstruya la base de datos, ademas, tambien tengo una PSTV, y uso las tarjetas en ambas.
Lordjontan
MegaAdicto!!!
1.155 mensajes
desde abr 2009
Ya pueden salir de la cueva todos los que decían que pasaban de Enso pero lo deseaban en lo profundo de su corazón [carcajad]
andykun
Habitual
39 mensajes
desde jul 2017
en Peru
pues nada hice el donwgrade a 3.65 y ya tengo enso, solo tengo 2 dudas
- Cuando veo en opciones del sistema me sale 3.65 letras chinas pero no el circulito que he visto en varias imagenes donde la vita tiene enso, es normal?
- Esta puede ser tonta pero se puede eliminar el icono de h-encore?
SrWiR
MegaAdicto!!!
1.049 mensajes
desde feb 2017
Editado 1 vez. Última: 14/02/2019 - 08:32:01 por SrWiR.
@andykun Siempre me he preguntado qué es ese circulito, me da que es algún tipo de carácter que utilizan los beta tester,pero si, si te aparecen los ajustes de henkaku en el menú ajustes y te deja abrir Adrenaline, henkaku está instalado.
Me uno a la pregunta, también tengo h-encore instalado, imagino que no pasará nada por borrarlo pero... Como hacerlo? Desde el gestor de aplicaciones o como si fuese una app normal?
Baxster
MegaAdicto!!!
1.558 mensajes
desde ene 2012
en EOL
Vaya lujo de sceners tenemos en psvita, me quito el sombrero.
Enhorabuena a todos los que lo estabais esperando!
Furuenix
Habitual
42 mensajes
desde feb 2016
Estaba esperando esto como agua de mayo.
Tengo una Vita en 3.70 y necesitaba esto.
Gromber
MegaAdicto!!!
22.369 mensajes
desde feb 2006
Furuenix escribió:Estaba esperando esto como agua de mayo.
Tengo una Vita en 3.70 y necesitaba esto.
lo que necesitas es el exploit de 3.70 y todavía no esta disponible.
Furuenix
Habitual
42 mensajes
desde feb 2016
Gromber escribió:
Furuenix escribió:Estaba esperando esto como agua de mayo.
Tengo una Vita en 3.70 y necesitaba esto.
lo que necesitas es el exploit de 3.70 y todavía no esta disponible.

Bueno, al menos esto ya es un avance importante :P
Oriotna
MegaAdicto!!!
1.167 mensajes
desde dic 2008
Otro que prefiere quedarse en la 3.68, unos segundos no me vale la pena el cambio
yo es que lo comprobe ayer de nuevo que hice downgrade a 3.60, que cada vez que inicias la PSVita en Enso con una tarjeta distinta te reconstruye la base de datos, yo ahora mismo uso una de 128 para juegos y otra de 16 para emuladores y roms, ademas tengo otra de 128 pedida en amazon que usare para los de PSP, asi que voy a estar cambiando entre esas tres tarjetas, y cada vez que meta una me reconstruye la base de datos... pfff, si tienes muchos juegos tarda un rato, mas los que tienes que meter en burbujas porque no caben, y ordenarlos... si hubiese un plugin que evitase que la reconstruya si que me pasaba a Enso... como no encontre nada volvi a 3.68
IOS10
Adicta
453 mensajes
desde jul 2017
en Murcia
Editado 1 vez. Última: 14/02/2019 - 16:01:16 por IOS10.
Pues acabo de probarlo en mi vita bajando de 3.68 a 3.65 y le he dejado hencore con enso permanente, rápido y fácil de hacer ya que prefiero tenerlo permanente.

XD
renzo_yugi
Asesino de sueños
3.569 mensajes
desde dic 2010
en Madrid
Parece que este es un golpe de efecto en la scene, ahora en teoria cualquier vita es vulnerable (a falta del 3.70)
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
renzo_yugi escribió:Parece que este es un golpe de efecto en la scene, ahora en teoria cualquier vita es vulnerable (a falta del 3.70)
a falta de lanzar el hack
3.70 está confirmada como vulnerable
draqen
Desarrollador
3.331 mensajes
desde ago 2010
jotax escribió:
renzo_yugi escribió:Parece que este es un golpe de efecto en la scene, ahora en teoria cualquier vita es vulnerable (a falta del 3.70)
a falta de lanzar el hack
3.70 está confirmada como vulnerable


y ademas confirmado en un twitter por theflow que dijo que habia actualizado a 3.70 y bajado a otros fw como unas 20 veces jajaja.
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
lo mejor de esto es que, ahora que las consolas vulnerables pueden llegar a mas coders y codear mas homebrews y plugins de uso BT y usar nuestros mandos SFC30.
Y aun esperamos un lector de documentos(tactil)

Otras pistas y mencionados proyectos me hacen pensar que estará cociéndose un cfw real.
Selicos
MegaAdicto!!!
1.430 mensajes
desde feb 2006
Editado 1 vez. Última: 15/02/2019 - 00:09:41 por Selicos.
yo tengo 4 psvitas, por puro coleccionismo, fat, slim, e incluso dos modelos de japon, agua blue, y la otra blanca y amarilla, dos de ellas, una fat y una slim, en 3.65, otras dos, dos slims en 3.67 y 3.68 con hencore, no me merece la pena bajarlas a permanente, es segundos lo que tardo en cargar henkaku, y siempre viene bien tener alguna con firm altos por temas de compatibilidad, esta claro que permanente es algo mas comodo al encender y listo, pero no se, me quedo como estoy.
Hidalgo
Novato
4.447 mensajes
desde sep 2006
jotax escribió:lo mejor de esto es que, ahora que las consolas vulnerables pueden llegar a mas coders y codear mas homebrews y plugins de uso BT y usar nuestros mandos SFC30.
Y aun esperamos un lector de documentos(tactil)

Otras pistas y mencionados proyectos me hacen pensar que estará cociéndose un cfw real.


Hola crack, ¿tú crees? Yo es que no tengo fe ninguna... Creo que es un problema de difícil solución, que se necesitan soluciones personalizadas para vita, es difícil implementar el uso de la GPU (ni idea de por qué, para ser sincero XD), y que encima hay pocos coders interesados.

No tengo ningún argumento que respalde mis afirmaciones, salvo la barra del bar, que es muy firme XD.
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
Hidalgo escribió:
jotax escribió:lo mejor de esto es que, ahora que las consolas vulnerables pueden llegar a mas coders y codear mas homebrews y plugins de uso BT y usar nuestros mandos SFC30.
Y aun esperamos un lector de documentos(táctil)

Otras pistas y mencionados proyectos me hacen pensar que estará cociéndose un cfw real.


Hola crack, ¿tú crees? Yo es que no tengo fe ninguna... Creo que es un problema de difícil solución, que se necesitan soluciones personalizadas para vita, es difícil implementar el uso de la GPU (ni idea de por qué, para ser sincero XD), y que encima hay pocos coders interesados.

No tengo ningún argumento que respalde mis afirmaciones, salvo la barra del bar, que es muy firme XD.

No se, intuición y mezcla de otras eras.

Piensa en que, que aunque se haya liberado ahora la consola, luego se deben estudiar y revisar de nuevo los archivos internos y por supuesto, reversarlos, que no parece tarea fácil, llevará tiempo.
Pero bueno, tampoco tengo algo que respalde mis afirmaciones XD

Yo con la idea de que están portando un linux loader, me vienen un montón de enredos a la cabeza [carcajad]
samuelportador
MegaAdicto!!!
529 mensajes
desde feb 2011
en Planeta Tierra
draqen escribió:
jotax escribió:
renzo_yugi escribió:Parece que este es un golpe de efecto en la scene, ahora en teoria cualquier vita es vulnerable (a falta del 3.70)
a falta de lanzar el hack
3.70 está confirmada como vulnerable


y ademas confirmado en un twitter por theflow que dijo que habia actualizado a 3.70 y bajado a otros fw como unas 20 veces jajaja.



Lo mejor es que lo deja caer en unas de sus fotos de moderu disimuladamente [+risas]
https://twitter.com/theflow0/status/1095783328295370752

Si os fijáis en la tercera foto pone:
"Current Firmware: 3.70"
Paposi
MegaAdicto!!!
1.229 mensajes
desde nov 2010
El día que logren desbloquear la GPU será un gran salto para la scene y tendremos emuladores más que decentes. Por ejemplo podremos tener uno de Nintendo 64 totalmente fluido y estable y quién sabe, puede que hasta dreamcast se pueda emular, aunque no sé hasta qué nivel.
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
Paposi escribió:El día que logren desbloquear la GPU será un gran salto para la scene y tendremos emuladores más que decentes. Por ejemplo podremos tener uno de Nintendo 64 totalmente fluido y estable y quién sabe, puede que hasta dreamcast se pueda emular, aunque no sé hasta qué nivel.

lo que hay que tener en cuenta es que la RAM de la vita seguirá siendo de 512mb... a ver como se optimiza
Wence-Kun
Novato
5.023 mensajes
y 1 foto
desde ene 2009
en Tijuana, MéXico
Pregunto desde la completa ignorancia; ¿Qué es lo que hace difícil de aprovechar la gpu de la ps vita?, en psp hemos visto maravillas acorde a la potencia de la consola, pero en ps vita no sé si "simplemente" es más difícil, no hay documentación de la gpu, está bloqueada de alguna manera o qué es lo que sucede?
Paposi
MegaAdicto!!!
1.229 mensajes
desde nov 2010
Wence-Kun escribió:Pregunto desde la completa ignorancia; ¿Qué es lo que hace difícil de aprovechar la gpu de la ps vita?, en psp hemos visto maravillas acorde a la potencia de la consola, pero en ps vita no sé si "simplemente" es más difícil, no hay documentación de la gpu, está bloqueada de alguna manera o qué es lo que sucede?


No tengo ni idea, puede que alguien sepa más sobre el tema por aquí. Lo único que sé es que por ahora la emulación que estamos teniendo es usando sólo la CPU y esta está diseñada para otro tipo de tareas específicas y por tanto es ineficiente para la emulación, creo que se realiza emulación por software mientras que con la gpu disponible se podría hacer por hardware y los resultados serían muchísimo más óptimos.
klaim2003
Outer Heaven
5.423 mensajes
desde oct 2008
en Murcia
jotax escribió:
Paposi escribió:El día que logren desbloquear la GPU será un gran salto para la scene y tendremos emuladores más que decentes. Por ejemplo podremos tener uno de Nintendo 64 totalmente fluido y estable y quién sabe, puede que hasta dreamcast se pueda emular, aunque no sé hasta qué nivel.

lo que hay que tener en cuenta es que la RAM de la vita seguirá siendo de 512mb... a ver como se optimiza

Si bueno, pero la generación pasada (ps360) no iban también con 512mb de RAM?
sanray
The Dark Passenger
8.949 mensajes
desde may 2013
en Maison Ikkoku
Tengo un problema (a ver si alguien me puede ayudar):

Tengo la Ps vita 3.68 con Henkaku y H-encore. Con una versión de VitaShell 1.98. El tema está que cuando actualizo el LiveArea, realmente no lo hace. Siempre me dice que hay cero elementos actualizados. ¿Alguien sabe qué puede estar pasando?

HH!!!
Gromber
MegaAdicto!!!
22.369 mensajes
desde feb 2006
Como no expliques un poco más, si estas instalando vpk, o tienes el plugin nonpdrm, donde copias el contenido etc...
alex500
Adicto
246 mensajes
desde abr 2007
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
Gromber
MegaAdicto!!!
22.369 mensajes
desde feb 2006
Editado 1 vez. Última: 16/02/2019 - 20:15:40 por Gromber.
alex500 escribió:
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
No, puedes instalar la ultima version de autoplugin, la 3.78.
sanray
The Dark Passenger
8.949 mensajes
desde may 2013
en Maison Ikkoku
Gromber escribió:Como no expliques un poco más, si estas instalando vpk, o tienes el plugin nonpdrm, donde copias el contenido etc...

Cuando agrego contenido a la carpeta "App",y a actualizo el Livearea, antes me aparecía todos los elementos agregados a la consola. Pero ahora mismo no se agrega nada.

HH!!!
alex500
Adicto
246 mensajes
desde abr 2007
Gromber escribió:
alex500 escribió:
SrWiR escribió:@alex500 buenas, si que funciona igual pero no, no es necesario actualizar a 3.65,con el plugin ref00d puedes jugar juegos que requieran versiones posteriores a 3.60, además 3.60 es más estable y fácil de reinstalar en caso de tener que dejar la consola limpia


Buenas , estoy intentando instalar el plugin que comentas y he leído algo que hay que instalar la aplicacion autoplugin . Ahora veo que hay distintas versiones , entiendo que si mi psp vita es version 3.60 tendré que instalar la versión 3.60 , ¿esto es correcto???
No, puedes instalar la ultima version de autoplugin, la 3.78.


Ok, muchas gracias
enjiza
Adicto
124 mensajes
desde abr 2007
Hola buenas estoy actualmente en 3.68 me gustaría saber si es mejor bajar a las 3.60 o 3.65.
Cuál sería mejor para Enzo?
SrWiR
MegaAdicto!!!
1.049 mensajes
desde feb 2017
enjiza
Adicto
124 mensajes
desde abr 2007
SrWiR escribió:@enjiza 3.60

Va mejor 3.60 respecto a 3.65?
Que diferencias hay entre ambas?
Gracias de antemano
draqen
Desarrollador
3.331 mensajes
desde ago 2010
Editado 1 vez. Última: 17/02/2019 - 13:55:39 por draqen.
enjiza escribió:
SrWiR escribió:@enjiza 3.60

Va mejor 3.60 respecto a 3.65?
Que diferencias hay entre ambas?
Gracias de antemano


en 3.65 necesitas pc para hacer el hack y el qcma y un follon,
en 3.60 solo necesitas una conexion a internet y ya.

En 3.60 e llegado a hacer todo el proceso incluido vitashell, plugins, pkgj etc en 5 min.
enjiza
Adicto
124 mensajes
desde abr 2007
draqen escribió:
enjiza escribió:
SrWiR escribió:@enjiza 3.60

Va mejor 3.60 respecto a 3.65?
Que diferencias hay entre ambas?
Gracias de antemano


en 3.65 necesitas pc para hacer el hack y el qcma y un follon,
en 3.60 solo necesitas una conexion a internet y ya.

En 3.60 e llegado a hacer todo el proceso incluido vitashell, plugins, pkgj etc en 5 min.

Quitando esta diferencia del proceso para instalarlo. En uso cual seria mejor entiendo que 3.65 me permitiría jugar a todos los juegos y 3.60 alguno no podría.
SrWiR
MegaAdicto!!!
1.049 mensajes
desde feb 2017
@enjiza funcionan exactamente igual y como te ha dicho el compañero es mil veces más rápido y sencillo de instalar.
Con el plugin ref00d en ambas versiones se puede saltar la restricción por versión.
enjiza
Adicto
124 mensajes
desde abr 2007
Gracias por la aclaración pondre 3.60.
josete2k
Abonado
25.888 mensajes
desde nov 2001
en EOL... ¿no me ves?
Estando en 3.65 con todo funcionando... ¿Hay algo que vaya mejor en 3.60?
jotax
Vitero
10.003 mensajes
desde oct 2007
en el medio
josete2k escribió:Estando en 3.65 con todo funcionando... ¿Hay algo que vaya mejor en 3.60?
no, es lo mismo.
Solo que 3.60 es el firmware lider, si pierdes de algun modo el henkaku te valen 5 minutos recuperarlo, incluso de manera local, incluso desde el movil.
renzo_yugi
Asesino de sueños
3.569 mensajes
desde dic 2010
en Madrid
draqen escribió:
enjiza escribió:
SrWiR escribió:@enjiza 3.60

Va mejor 3.60 respecto a 3.65?
Que diferencias hay entre ambas?
Gracias de antemano


en 3.65 necesitas pc para hacer el hack y el qcma y un follon,
en 3.60 solo necesitas una conexion a internet y ya.

En 3.60 e llegado a hacer todo el proceso incluido vitashell, plugins, pkgj etc en 5 min.


+1
CloudStrife7
MegaAdicto!!!
618 mensajes
desde nov 2009
en España
Una pregunta, qué diferencia hay entre los plugins ref00d y repatch? Tiene sentido tenerlos instalados juntos o sólo con ref00d vale?

Saludos!
151, 52, 53, 54, 55